release of 4.1.11 bug fix version 4.1.11
authorAndreas Steffen <andreas.steffen@strongswan.org>
Thu, 14 Feb 2008 21:26:21 +0000 (21:26 -0000)
committerAndreas Steffen <andreas.steffen@strongswan.org>
Thu, 14 Feb 2008 21:26:21 +0000 (21:26 -0000)
NEWS
configure.in
src/pluto/vendor.c
testing/INSTALL

diff --git a/NEWS b/NEWS
index f3ad513..40df9ce 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,5 +1,5 @@
-strongswan-4.2.0
-----------------
+strongswan-4.1.11
+-----------------
 
 - IKE rekeying in NAT situations did not inherit the NAT conditions
   to the rekeyed IKE_SA so that the UDP encapsulation was lost with
index 6d0ffbe..39623eb 100644 (file)
@@ -16,7 +16,7 @@ dnl ===========================
 dnl  initialize & set some vars
 dnl ===========================
 
-AC_INIT(strongSwan,4.2.0)
+AC_INIT(strongSwan,4.1.11)
 AM_INIT_AUTOMAKE(tar-ustar)
 AC_C_BIGENDIAN
 AC_SUBST(confdir, '${sysconfdir}')
index d161643..dcfc6f6 100644 (file)
@@ -206,7 +206,7 @@ static struct vid_struct _vid_tab[] = {
        /*
         * strongSwan
         */
-       DEC_MD5_VID(STRONGSWAN,       "strongSwan 4.2.0")
+       DEC_MD5_VID(STRONGSWAN,       "strongSwan 4.1.11")
        DEC_MD5_VID(STRONGSWAN_4_1_10,"strongSwan 4.1.10")
        DEC_MD5_VID(STRONGSWAN_4_1_9, "strongSwan 4.1.9")
        DEC_MD5_VID(STRONGSWAN_4_1_8, "strongSwan 4.1.8")
index d2dad8e..ce26c9e 100644 (file)
@@ -53,7 +53,7 @@ are required for the strongSwan testing environment:
     * A vanilla Linux kernel on which the UML kernel will be based on.
       We recommend the use of
 
-      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.23.11.tar.bz2
+      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.24.2.tar.bz2
 
     * Starting with Linux kernel 2.6.9 no patch must be applied any more in order
       to make the vanilla kernel UML-capable. For older kernels you'll find
@@ -63,7 +63,7 @@ are required for the strongSwan testing environment:
 
     * The matching .config file required to compile the UML kernel:
 
-      http://download.strongswan.org/uml/.config-2.6.23
+      http://download.strongswan.org/uml/.config-2.6.24
 
     * A gentoo-based UML file system (compressed size 130 MBytes) found at
 
@@ -71,7 +71,7 @@ are required for the strongSwan testing environment:
 
     * The latest strongSwan distribution
 
-      http://download.strongswan.org/strongswan-4.1.10.tar.gz
+      http://download.strongswan.org/strongswan-4.1.11.tar.gz
 
 
 3. Creating the environment